public class Skeleton extends Enemy
{
    public Skeleton()
    {
        super("Skeleton", 60, 15);
    }

    @Override
    public void attack(Entity target)
    {
        System.out.println(name + " shoots a bone arrow!");
        super.attack(target);
    }
}
